{
  "pages": [
    "pages/login/login",
    "pages/Find directions/Find directions",
    "pages/text/text",
    "pages/ModifyMap/ModifyMap",
    "pages/ModifyInformation/ModifyInformation",
    "pages/ManageAccount/ManageAccount",
    "pages/index/index",
    "pages/adduser/index",
    "pages/addusers/index",
    "pages/adduserssuccess/index",
    "pages/delete/index",
    "pages/deleteuser/index",
    "pages/deleteusers/index",
    "pages/deleteuserssuccess/index",
    "pages/selectusers/index",
    "pages/selectusers(ID)/index",
    "pages/selectusers(college)/index",
    "pages/selectuserss/index",
    "pages/selectuserssuccess/index",
    "pages/updateusers/index",
    "pages/updateuserssuccess/index",
    "pages/index_hjf/index_hjf",
    "pages/index1/index1",
    "pages/adlogin/adlogin",
    "pages/login_1/login_1",
    "pages/getWeather/getWeather",
    "pages/map/map"
    
  ],
  "window": {
    "backgroundColor": "#F6F6F6",
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#F6F6F6",
    "navigationBarTitleText": "管理用户",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#dddddd",
    "selectedColor": "#3cc51f",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [{
      "pagePath": "pages/map/map",
      "iconPath": "image/wechat.png",
      "selectedIconPath": "image/locate.png",
      "text": "导航"
    },{
      "pagePath": "pages/text/text",
      "iconPath": "image/locate.png",
      "selectedIconPath": "image/locateHL.png",
      "text": "信息栏"
    }
  ]
  },
  "debug": true,
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "requiredPrivateInfos":[
    "getLocation"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "navigateToMiniProgramAppIdList": [
    "wx5e77d1bb9e24f179"	
  ]

}
